### Name: list2matrix.bma
### Title: Coerce a BMA list object into a matrix
### Aliases: list2matrix.bma list2matrix.which which.matrix
### Keywords: regression

### ** Examples

## Not run: 
##D library(MASS)
##D data(UScrime)
##D UScrime[,-2] = log(UScrime[,-2])
##D crime.bic =  bas.lm(y ~ ., data=UScrime, n.models=2^15, prior="BIC",
##D                     initprobs= "eplogp") 
##D coef = list2matrix.bma(crime.bic, "ols")  # extract all ols coefficients
##D se = list2matrix.bma(crime.bic, "ols.se")
##D models = list2matrix.which(crime.bic)     #matrix of model indicators
##D models = which.matrix(crime.bic$which, crime.bic$n.vars)     #matrix of model indicators
## End(Not run)



